.latest-box {
    height: 1200px;
    background-color: white;
    display: flex;
    align-items: center;
    border-top: 1px solid black;
}

.article {
    height: 15rem;
    position: relative;
    margin-bottom: 30px;
}

.article-container {
    height: 100%;
    overflow: hidden;
    position: relative;
    background-color: #747c871a;
    box-shadow: 0 0 10px 0 #00000080;
    border: 1px solid #32455147;
    transition: border .2s ease-in-out;
}

.article-image {
    height: 100%;
    width: 100%;
    object-fit: cover;
    position: absolute;
    transition: 0.8s;
}

.article-bottom-text {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: left;
    color: rgb(215, 190, 95);
    font-size: 16px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 6px;
    padding-bottom: 5px;
    background-color: #0006;
}

.article-container:hover img {
    transform: scale(1.04);
}

.article-container:hover .article-bottom-text {
    color: rgb(255, 240, 190);
}

